/* ERST CSS Extras - Foundation */




*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

@font-face {
  font-family: 'fontello';
  src: url('../fonts/fontello.eot');
  src: url('../fonts/fontello.eot#iefix') format('embedded-opentype'),
       url('../fonts/fontello.woff') format('woff'),
       url('../fonts/fontello.ttf') format('truetype'),
       url('../fonts/fontello.svg#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}


.elastislide-list li img {margin-left:15px; margin-right:15px;}

/* Select Colors */
::-moz-selection {
  background-color: #ff6600;
  color: #fff;
  text-shadow: none;
}
::selection {
  background-color: #32bad4;
  color: #fff;
  text-shadow: none;
}

a { color: #ff9900; }
a:hover { color: #fff }

hr {border-color:#926653;}

/*TILT*/
.tilt {
  -webkit-transition: all 0.7s ease;
     -moz-transition: all 0.7s ease;
       -o-transition: all 0.7s ease;
      -ms-transition: all 0.7s ease;
          transition: all 0.7s ease;
}
 
.tilt:hover {
  -webkit-transform: rotate(-7deg);
     -moz-transform: rotate(-7deg);
       -o-transform: rotate(-7deg);
      -ms-transform: rotate(-7deg);
          transform: rotate(-7deg);
}

/* TYPOGRAPHY */
body {background:#ffffff; font-family: 'Open Sans', Helvetica, Arial, sans-serif; color:#FFF; }

body#page {background:#fff; }

h1, h2, h3, h4, h5, h6 {font-family: 'Roboto', Helvetica, Arial, sans-serif; text-shadow: 0 1px 0 rgba(0,0,0,0.01);}

h2.page-title { font-size:2.33em; color:#f78e1e; text-align:center; border-bottom: #926653 1px solid; width:300px; margin:0 auto; font-weight:300; font-family:'Roboto',sans-serif;}

body.voucher legend, body.voucher li, body.voucher .dform_container {
	color: #666;
}

h3.page-title,  h3.page-title   {
	color:#F90;
	font-family: 'Roboto';
	font-size:1.75em;
	margin-left:3%;
	margin-right:3%;
	text-align:center;
}

h3.sub-title {  font-size:1.75em; color:#ff9933; text-align:center; border-bottom: #EFD0C3 1px solid; min-width:300px; width:50%; margin:0 auto;}

h4.sub-title {  font-size:1.5em; color:#ff9933; text-align:center;  min-width:300px; width:50%; margin:20px auto;}

h5.contacter {  font-size:1.25em; color:#666; text-align:center;  min-width:300px; width:50%; margin:20px auto;}

h2.blog-title {margin-bottom: 40px;}

p.blurb, li.blurb { width:90%; margin:20px auto; line-height:2em; color:#666;  }

p.blog-post { line-height:2em; border-bottom: 3px solid #FFF;  padding-bottom:20px; }
p.date {  margin:20px auto; line-height:2em; background:#FFF; color:#180809; font-family: 'adelle_basic_rgbold', Georgia, "Times New Roman", Times, serif; display:block; width:150px;  font-size: 1em; text-align:center; }


fieldset {
	border: 1px solid #ddd;
}
fieldset legend {
	background: none;
}

/* TOP BAR - MENU */
.contain-to-grid {  

background: #fbb164; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmYmIxNjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjc4ZTFlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover, #fbb164 0%, #f78e1e 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#fbb164), color-stop(100%,#f78e1e)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover, #fbb164 0%,#f78e1e 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover, #fbb164 0%,#f78e1e 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover, #fbb164 0%,#f78e1e 100%); /* IE10+ */
background: radial-gradient(ellipse at center, #fbb164 0%,#f78e1e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbb164', endColorstr='#f78e1e',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

margin-bottom:20px; 

position:relative;
}

ul.right  {
	position:relative;
	z-index:303;
	margin-top: 5px;
}


.top-bar-section ul {
	background: #C2690B;
}
.chameleon-logo {
width:280px;
height:auto;
padding-left:10px;
	margin: 0 auto;
	margin-top:10px;
	overflow:hidden;

	
}



.top-bar-section ul {
	margin-top:30px;

}

.top-bar {
	background:none;
	height:163px; 
}

.top-bar li{
	font-family: 'Roboto', sans-serif;
	font-weight:400;
}

.top-bar-section ul li a:hover, .top-bar-section ul li.active {
	color: #ff9900;
	background: none;
}

.top-bar-section ul li > a {
    background: none repeat scroll 0 0 #F90;
	border-bottom: 1px solid #fbb265;
    color: #FFFFFF;
    display: block;
    font-size: 0.8125em;
    /*font-weight: bold;*/
    padding: 12px 0 12px 15px;
    width: 100%;
}

ul.right li ul.social li > a {
    background: none ;
	border-bottom: 0px solid #371f1f;
	margin-top:10px;
   
}

ul.right li ul.social {
	background: #1c0809;
	margin-top: -20px;
}

ul.right li ul.social li{
	margin: 7px 15px;
	width:32px;
	float:left;
	display:block;
	
}





.icon-twitter-circled:after { font-family: 'fontello'; content: '\e800'; color:#fff; font-size: 28px }
.icon-facebook-circled:after  { font-family: 'fontello'; content: '\e801'; color:#fff; font-size: 28px } 
.icon-linkedin-circled:after  { font-family: 'fontello'; content: '\e802'; color:#fff; font-size: 28px} 


.phoner {
	padding-left:0px;
	padding-right:0px;
	margin-top:35px;
	width:170px;
	height:28px;
	float:right;
	margin-right:5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin-top: 80px;
background: #C2690B; /* Old browsers */


}

.shift-up {
	position:relative;
	margin-top:-40px;
	z-index:302;
}

.phoner h4{
	font-family:'Roboto', sans-serif;
	font-weight:800;
	color:#FFF;
	font-size: .8em;
	line-height:24px;
	text-align:center;
}

nav {background:#FFF;}

.top-bar .title-area {
    
    margin-left: 10px;
}

 .top-bar.expanded .title-area {background: #f90;}
 
 .top-bar .toggle-topbar.menu-icon a {
    color: #000;
   
}

.top-bar .toggle-topbar.menu-icon a span {
    box-shadow: 0 10px 0 1px #000, 0 16px 0 1px #000, 0 22px 0 1px #000;
   
}


h3.vouchers {

	background:url(../img/gift-icon-2015.png) no-repeat;

	
}

h3.fireworks {

	background:url(../img/newyear-icon-2015.png) no-repeat;

	
}

h3.booker {

	background:url(../img/booking-icon-2015.png) no-repeat;

	
}

h3.takeout {

	background:url(../img/takeout-icon.png) no-repeat;

}

h3.takeout2015 {

	background:url(../img/takeout-icon-2015.png) no-repeat;

}

h3.sauces {

	background:url(../img/sauce-icon.png) no-repeat;

}

h3.chameleon {

	background:url(../img/chameleon-icon.png) no-repeat;

	
}

h3.spicebar {

	background:url(../img/spicebar-icon.png) no-repeat;

	
}

h3.xmas {

	background:url(../img/xmas-icon-2015.png) no-repeat;

	
}

h3.valentines {

	background:url(../img/valentines-icon-2016.png) no-repeat;

	
}

h3.best {

	background:url(../img/100best-icon-2015.png) no-repeat;

	
}

h3.best2016 {

	background:url(../img/best-icon-2016.png) no-repeat;

	
}

h3.set {

	background:url(../img/setmenus-icon.png) no-repeat;
	

	
}

h3.tapas {

	background:url(../img/tapas-icon.png) no-repeat;

	
}

h3.award {

	background:url(../img/award-icon.png) no-repeat;

	
}

h3.rijst {

	background:url(../img/setmenus-icon.png) no-repeat;

	
}

h3.veg {

	background:url(../img/veg-icon-2015.png) no-repeat;

	
}

h3.wine {

	background:url(../img/wine-icon-2015.png) no-repeat;

	
}

.cta-home {
	width: 100%;
	margin-bottom:40px;
	margin-top:75px;
	background:#f89125;
	/* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmYmIxNjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjc4ZTFlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover, #fbb164 0%, #f78e1e 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#fbb164), color-stop(100%,#f78e1e)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover, #fbb164 0%,#f78e1e 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover, #fbb164 0%,#f78e1e 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover, #fbb164 0%,#f78e1e 100%); /* IE10+ */
background: radial-gradient(ellipse at center, #fbb164 0%,#f78e1e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbb164', endColorstr='#f78e1e',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	border:solid 1px #f89125;
	float:none;
	
	
	}
	
.cta-newyear {
	width: 100%;
	margin: 40px auto;
	margin-top:80px;
	background:#f89125;
	/* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmYmIxNjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjc4ZTFlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover, #fbb164 0%, #f78e1e 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#fbb164), color-stop(100%,#f78e1e)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover, #fbb164 0%,#f78e1e 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover, #fbb164 0%,#f78e1e 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover, #fbb164 0%,#f78e1e 100%); /* IE10+ */
background: radial-gradient(ellipse at center, #fbb164 0%,#f78e1e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbb164', endColorstr='#f78e1e',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	border:solid 1px #f89125;
	float:none;
	
	
	}
	
	.submenu-title {
	color:#FFF;

	}
	
		.submenu-blog {
	width: 100%;
	margin-bottom:20px;
	background:#170808;
	border:solid 1px #86562c;
	float:none;

	}
	
		.submenu-blog ul {
	width: 90%;
	margin:0px 5% ;
	list-style-type:none;

	}
	
		.submenu-blog ul li{
	border-bottom:solid 1px #86562c;
	padding: 8px 0px;

	}
	
		.submenu-blog ul li a.here{
	color:#FFF;

	}
	
		.submenu-blog ul li:last-child {
	border-bottom: 0px ;
	margin-bottom: 10px;

	}
	
	.cta-page {
	width: 100%;

	margin-bottom:40px;
	margin-top:75px;
	background:#f89125;
	/* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmYmIxNjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjc4ZTFlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover, #fbb164 0%, #f78e1e 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#fbb164), color-stop(100%,#f78e1e)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover, #fbb164 0%,#f78e1e 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover, #fbb164 0%,#f78e1e 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover, #fbb164 0%,#f78e1e 100%); /* IE10+ */
background: radial-gradient(ellipse at center, #fbb164 0%,#f78e1e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbb164', endColorstr='#f78e1e',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	border:solid 1px #f89125;
	float:none;
	
	
	}
	
	.cta-home h3, .cta-page h3, .cta-newyear h3 {
	width: 150px;
	height:152px;
	display:block;
	text-align:center;
	text-indent:-9999px;
	margin: -75px auto;
	
}
	
	.cta-home h4, .cta-page h4, .cta-newyear h4 {
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	color:#FFF;
	text-align:center;
	margin-top: 90px;
	
	
	}
	
	.restaurant-row .cta-home h4 {
	font-size: 30px;
	
	
	}
	
	.cta-home h4, .cta-page h4, .cta-newyear h4 a{

	color:#FFF;
	
	
	
	}
	
.cta-newyear h4 {
	font-size: 1.75em;
	padding: 0 3% ;
	
	}
	
	.cta-home p, .cta-page p {
width: 90%;
font-family: 'Open Sans', sans-serif;
font-weight:400;
margin: 0 auto;
font-size: .9em;
color:#FFF;
	
}

	.cta-page li{
padding-left:45px;
padding-bottom: 15px;
padding-top: 15px;
width:90%;
margin: 0 auto;
list-style-type: none;
border-bottom:#fed891 solid 1px;

background:url(../img/menu-icon.png) left no-repeat;
	
	
	}
	
	.cta-page li a{
	
	color: #fff;
	}
	
	.cta-page li a:hover{
	
	color: #fed891;
	}

.cta-home a.button, .cta-page a.button, input[type="button"], input[type="submit"], .cta-newyear a.button {
width: 50%;
font-family: 'Roboto';
font-weight:400;
margin: 25px auto;
margin-left:25%;
font-size: .9em;
text-align:center;
border: 1px #FFF solid;	
float:none;
background: #fff; /* Old browsers */
color:#F60;
box-shadow: 0 0 0 0  inset;

}

.cham-button {
	margin: 5px auto ;
}

input[type="button"], input[type="submit"] {
width:100%;
padding:10px;
color:#FFF;
margin: 0 0 20px 0;
margin-left:0;


}

input[type="submit"] {
width:200px;



}

footer input[type="button"], footer input[type="submit"] {

color:#F60;



}

.cta-home a.button:hover, .cta-page a.button:hover, input[type="button"]:hover, input[type="submit"]:hover{
background: #cc6600; /* Old browsers */

cursor:pointer;
}

body.book input[type="button"], body.book input[type="submit"], body.voucher input[type="button"], body.voucher input[type="submit"], body.contact input[type="button"], body.contact input[type="submit"] {
background: #f60; /* Old browsers */
color:#fff;
cursor:pointer;
}




.twitter {
	width:98%;
	margin: 20px auto;
	background:#140707;
	zoom: 1;
	filter: alpha(opacity=87);
	opacity: 0.87;
	padding:20px;

	
}

.facebook {
	display:none;


}

.social {
	margin-bottom: 30px;
	margin-top: -20px;
	
}

.form-holder {
	width: 95%;
	margin: 0 auto;
	border-bottom: 1px solid #926653;
}

input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
	
}

textarea {
	background: #F93;
	padding: 10px;
	border: 0px;
	
}

input[type="text"], input[type="tel"], input[type="email"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="url"], select{
	background: #F93;
	padding: 10px;
	border: 0px;
	
}

label {
	font-family: 'Open Sans', sans-serif;
	color:#666;
	font-size:1em;
	padding-bottom:10px
	
}

/*body#page p {
	color:#666;
}*/

p.asterik {
	font-style:italic;
	font-size:.75rem;
}

footer label {
	font-family: 'Open Sans', sans-serif;
	color:#FFF;
	font-size:1em;
	padding-bottom:10px
	
}



/* Flexible iFrame */

.Flexible-container {
    position: relative;
    padding-bottom: 30%;
    padding-top: 30px;
    height: 0;
	margin:5% auto;
    overflow: hidden;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 350px;
}

/*  End Flexible iFrame */

.orbit-container {
	background:none;
	
}

.testimonials {
margin:20px auto;
	
}




	
.testimonials h2  {
	background:#F90;
	color:#fff;
	font-family: 'Roboto', sans-serif;
	font-size:2.25em;
	text-align:center;
	margin:0 auto;
	font-weight:300;
	width:300px;
	margin-bottom:30px;
}

.testimonials h3  {
	color:#894702;
	font-weight:400;
	font-style:italic;
	font-family: 'Roboto', sans-serif;
	font-size:1.5em;
	line-height:1.75em;
	margin-left:3%;
	margin-right:3%;
}

.testimonials h4  {
	font-family: 'Roboto', sans-serif;
	color:#c67621;
	font-weight:800;
	font-size:1.5em;
	text-align:right;
	margin-left:3%;
	margin-right:3%;
	
}

ol.orbit-bullets  {

    margin-right: 0 auto;
    width: 160px;
}

.orbit-bullets li {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #c67621;
    border-radius: 1000px 1000px 1000px 1000px;
    display: block;
    float: left;
    height: 10px;
    margin-right: 6px;
    width: 10px;
}

.restaurant-row {

	margin-bottom:20px;
	
}

h3.menu-options{
	background:#F90;
	color:#fff;
	font-family: 'Roboto', sans-serif;
	font-size:2.25em;
	text-align:center;
	margin:0 auto;
	font-weight:300;
	width:300px;
	margin-bottom:30px;
	
}

h3.happening{
	background:#F90;
	color:#fff;
	font-family: 'Roboto', sans-serif;
	font-size:2.25em;
	text-align:center;
	margin:0 auto;
	font-weight:300;
	width:50%;
	margin-bottom:30px;
	
}


 h3.menu-options{
	/*background:#F90;*/
	color:#fff;
	font-family: 'Roboto', sans-serif;
	font-size:2.25em;
	text-align:center;
	/*margin:0 auto;*/
	font-weight:300;
	width:300px;
	/*margin-bottom:30px;*/
	
}

.restaurant-row h3.page-title   {
	color:#F90;
	width: 100%;
	height:auto;
	margin:0 auto;
	font-family: 'adelle_basic_rgbold';
	background: none;
	font-size:1.5em;
	text-align:center;
}

.restaurant-logo-chameleon {
	width:293px;
	height:330px;
	text-indent:-9999px;
	background:url(../img/chameleon-logo-full.png) no-repeat;
	float:none;
	margin:0 auto;
	margin-bottom: 30px;
}

h4.restaurant-logo-spicebar {
	width:256px;
	height:330px;
	text-indent:-9999px;
	background:url(../img/spicebar-logo-full.png) no-repeat;
	float:none;
	margin:0 auto;
	margin-bottom: 30px;
}

h4.takeaway-full {
	width:256px;
	height:330px;
	text-indent:-9999px;
	background:url(../img/takeaway-full.png) no-repeat;
	float:none;
	margin:0 auto;
	margin-bottom: 30px;
}

h5.footer-logo-chameleon {
	width:244px;
	height:62px;
	text-indent:-9999px;
	background:url(../img/chameleon-logo-footer-2015.png) no-repeat;
	float:none;
	margin: 0 auto;
	
	
	
}

.award-holder {
	display:block;
	width: 303px;
	float:none;
	margin: 0 auto;
}

.award-holder2 {
	display:block;
	width: 303px;
	float:none;
	margin: 20px auto;
}


h5.restaurant-award {
	width:80px;
	height:84px;
	text-indent:-9999px;
	background:url(../img/restaurant-awards-logo.png) no-repeat;
	float:left;
	clear:both;
	margin-left: 15px;
}

h5.mckennas-guide {
	width:81px;
	height:84px;
	text-indent:-9999px;
	background:url(../img/mckennas-logo.png) no-repeat;
	float:left;
	margin-left: 15px;
	
}

h5.tripadvisor {
	width:80px;
	height:84px;
	text-indent:-9999px;
	background:url(../img/tripadvisor-logo2015.png) no-repeat;
	float:left;
	margin-left: 15px;
	
	
}

footer h5.tripadvisor {

	background:url(../img/tripadvisor-logo.png) no-repeat;
	
	
}

h5.georgina {
	width:80px;
	height:80px;
	text-indent:-9999px;
	background:url(../img/georgina.gif) no-repeat;
	float:left;
	margin-left: 15px;
	margin-bottom:40px;
	
	
}

h5.good-food {
	width:78px;
	height:80px;
	text-indent:-9999px;
	background:url(../img/good-food.gif) no-repeat;
	float:left;
	margin-left: 15px;
	margin-bottom:40px;
	
}

h5.hotel-catering {
	width:83px;
	height:80px;
	text-indent:-9999px;
	background:url(../img/hotel-catering.gif) no-repeat;
	float:left;
	margin-left: 15px;
	margin-bottom:40px;
	
}

a:hover h5 { zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;}

footer {
	margin-top: 40px;
}

footer .left, footer .centre, footer .right {
	border-bottom: 1px solid #371f1f;
}




footer p {
	color:#FFF;
	font-family: 'Open Sans', sans-serif;
	font-size:.875em;
	
	text-align:center;
	clear:both;
	
	
}

footer .centre {

	padding-top: 15px;
	
}

footer .centre p, footer .right p {
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-size:.875em;
	float:left;
	padding-left: 0px;
	
}

footer .right h5 {
	font-family: 'Roboto', sans-serif;
	margin-top: 15px;
	font-size: 1.875em;
	text-align:center;
	color:#FFF;
	
}

footer.contain-to-grid {
	background:#140707;
	zoom: 1;
	filter: alpha(opacity=87);
	opacity: 0.87;
	padding-bottom:0px;
	margin-bottom:0px;
	
}



.subscribe-form .name, .subscribe-form .email {
	background-color:#9d4e02;
	color:#333;
	font-family: 'open_sanssemibold_italic';
	padding: 5px;
	width: 100%;
	border: 0px;
	clear:both;
	
}

.subscribe-form .subscribe {
width: 40%;
font-family: 'adelle_basic_rgbold';
font-size: 1em;
text-align:center;
border: 1px #FFF solid;	
float:right;
background: #fff; 
color:#a04f03;
margin-bottom:20px;



}

h3.no-carousel {
 margin-top: 40px;	
}

img.sauce-icons {
 float:left;
 width: 110px;
 padding-right:15px;
 padding-bottom:15px;
}

a:hover h4.restaurant-logo-chameleon,  a:hover h4.restaurant-logo-spicebar, a:hover h4.takeaway-full {
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;

	
	}
	
	
	
	.xmas a:hover {
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;

	
	}
cta-page ul li a:visited { color: #ff9900; }


.lunch img, .dinner img {
	border: 1px #f90 solid;
	float: none;
    height: auto;
	display:block;
    margin: 0 auto 30px;
    width: 300px;
}

.back-top, .footer-links {
	height: 50px;
	border-top: 1px solid #9f4e02;
	background:#160808;
	clear:both;
	
	
}

.footer-links {
	height: auto;
	text-align:center;
	
	
}

.back-top p{
	height:36px;
	margin:10px auto;
	font-weight: normal;
	background:url(../img/back-top-arrow.png) top left no-repeat;
	padding-left:45px;
	text-align:right;
	padding-right:20px;
	width: 150px;
	
}

.footer-links p{
	width:90%;
	margin:10px auto;
	padding-left:0px;
	float:none;
	display:block;
	
}

#flashcontent, #flashcontent2 {
	display:none;
	width:200px;
}

.video-container {
    position: relative;
    padding-bottom: 50%;
    padding-top: 30px; 
	height: 0; 
	overflow: hidden;
	width:80%;
	margin: 0 auto;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media only screen and (min-width: 480px) {
.facebook {
	display:block;
	width:98%;
	margin: 20px auto;
	background:#140707;
	zoom: 1;
	filter: alpha(opacity=87);
	opacity: 0.87;
	padding:20px;

}

.chameleon-logo {
width:360px;
height:auto;
padding-left:0px;

	
}
}

@media only screen and (min-width: 58.75em) {

	.form-holder {
	width: 66%;
	margin: 0 auto;
	border-bottom: 1px solid #926653;
}
	
	/*body {background:url(../img/background-home.jpg) top center repeat; }*/
	
	p.blurb, li.blurb { width:800px; }
	
	#flashcontent, #flashcontent2 {
	display:block;
	width:500px;
	margin: 0 auto;
	margin-bottom:20px;
	height: 320px;
}

	
	
.top-bar-section ul {
	margin-top:68px;
	background: none;
}

.chameleon-logo {

	margin: 20px 0 0 0;

	
}

.top-bar-section ul li {

	padding:5px;

	margin:0;
}

.top-bar-section ul li a{
	color: #fff;
	background: none;
	padding:0px;
	margin:0;
}



.top-bar-section li a:not(.button) {
    background: none ;

}

.top-bar-section ul li > a {

	border-bottom: 0px;

}

.phoner {
	padding-left:5px;
	padding-right:5px;
	width:310px;
	height:40px;
	float:right;
	margin: 0;
	-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
background: #c2690b; 

}

.phoner h4{
	color:#FFF;
	font-size: 1.25em ;
	line-height:30px;
}

ul.right li ul.social li{
	margin: 0px 10px;
	width:32px;
	float:left;
	display:block;
	
}

ul.right li ul.social li > a {
	margin-top:0px;
   
}



.restaurant-row h3{
	width: 33%;

	
}



h5.footer-logo-chameleon {

	float:left;
	margin: 0 0;
	
	
	
}

footer p {
	float:left;
	
	padding-left:75px;
	
}

.subscribe-form .name, .subscribe-form .email {

	width: 80%;

	float:right;
}

.subscribe-form .subscribe {
float:right;
margin-right:0;



}




footer .right, footer .right h5, footer .right p {
	text-align: right;
}

footer .left, footer .centre, footer .right {
	border-bottom: 0px;
}

footer .centre {

	padding-top: 0px;
	
}

.restaurant-row {

	margin-bottom:50px;
	
}

.subscribe-form .subscribe {
margin-right:0;
float:right;

}

 .top-bar-section ul li.hover > a {
    background: #160808;
    color: white; }
  .top-bar-section ul li.active > a {
    background: #160808;
    color: white; }
	
	.lunch img, .dinner img {

    width: 420px;
}

.back-top {
	display:none;
	
}

.award-holder2 {

	width: 640px;

}

footer .award-holder2 {

	width: 303px;

}

.footer-links p{
	width:80%;

	
}

.top-bar-section ul.social li a:hover {background: transparent; color:#f90;}

.video-container {

	/*width:66%;*/

}

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {

h4.restaurant-logo-chameleon {
	background:url(../img/chameleon-logo-full@2x.png) top center no-repeat; 
	background-size:291px;

}

h4.restaurant-logo-spicebar {
	background:url(../img/spicebar-logo-full@2x.png) top center no-repeat; 
	background-size:256px 330px;

}

h5.georgina {
	background:url(../img/georgina@2x.gif) no-repeat;
	background-size:80px 80px;
	
	
}

h5.good-food {
	background:url(../img/good-food@2x.gif) no-repeat;
	background-size:78px 80px;
	
	
}

h5.hotel-catering {
	background:url(../img/hotel-catering@2x.gif) no-repeat;
	background-size:83px 80px;
	
	
}

h5.mckennas-guide {
	background:url(../img/mckennas-logo@2x.png) no-repeat;
	background-size:81px 84px;
	
	
}

h5.restaurant-award {
	background:url(../img/restaurant-awards-logo@2x.png) no-repeat;
	background-size:80px 84px;
	
	
}

h5.tripadvisor {
	background:url(../img/tripadvisor-logo2015@2x.png) no-repeat;
	background-size:80px 84px;
	
	
}

footer h5.tripadvisor {

	background:url(../img/tripadvisor-logo.png) no-repeat;
	background-size:80px 84px;
	
}

}